This page is a wiki. Please login or create an account to begin editing.


Hello Internet (web browser)

Game screenshot
Rating:
Your rating: None Average: 5 (4 votes)
Category:
Year released:
Author:
Publisher:
#1
[www].se [ftp].se [mirror].us
hello_internet.dmg (266.72 KB)
MD5: 8c30b7dc8d25abf61e5bae6fdcdfd70d
For Mac OS X
#2
[www].se [ftp].se [mirror].us
hello_internet_help.pptx_.dmg (149.42 KB)
MD5: 2b86156782f237a9cb9ebde844e5ebf4
For Mac OS X
Emulation
Guides on emulating older applications

Hello, internet is an open-source web browser made for old macs. it will only work with a URL like https://macintoshgarden.org no macintoshgarden.org I hope to update in the future

just released new version!

get help powerpoint for help!
and I am 10 years old

Compatibility
Architecture: x86 (Intel:Mac)

you need lepard don't del the other item!

Comments

chaz11§'s picture
by chaz11§ - 2020, July 6 - 3:09pm

i think

Jethrochannz's picture
by Jethrochannz - 2020, July 6 - 5:26am

hey its you from scratch

cbone's picture
by cbone - 2020, July 2 - 6:18pm

Well done Chaz, keep up the good work Smile we are very proud of the web browser you uploaded to the Garden that you're developing!

OpenSourceMac's picture
by OpenSourceMac - 2020, July 2 - 1:14pm

Thanks - It's been a long time since anyone has taken on something this big for these old machines. Will keep on eye out for it!

chaz11§'s picture
by chaz11§ - 2020, July 2 - 11:19am

try on a modern mac computer first will not work on a laptop yet I have not made the final one yet

chaz11§'s picture
by chaz11§ - 2020, July 2 - 11:15am

yes what os did you try on it is not power pc

chaz11§'s picture
by chaz11§ - 2020, July 2 - 11:15am

web kit

z970's picture
by z970 - 2020, July 2 - 12:20am

I'm curious; is this built on WebKit or Gecko? Or perhaps an entirely custom rendering engine?

Info.plist states that the minimum system version is 10.7, and you listed the application architecture as PPC-compatible. Keep in mind that 10.7 is an Intel-only OS, being that no PPC machine will go past 10.5.

So that said, is there an official minimum OS for this browser or is it actually restricted to 10.7+ on Intel only?

Nonetheless, keep up the good work. There might be potential in this. Smile

OpenSourceMac's picture
by OpenSourceMac - 2020, July 1 - 6:51pm
5

Does this require Leopard? Thanks!

chaz11§'s picture
by chaz11§ - 2020, June 30 - 5:35pm

Thanks!

OpenSourceMac's picture
by OpenSourceMac - 2020, June 30 - 5:18pm
5

BRAVO!!!! Very impressed Sir will be trying it out right away!!!

chaz11§'s picture
by chaz11§ - 2020, June 30 - 4:52pm

ok i will

chaz11§'s picture
by chaz11§ - 2020, June 30 - 4:52pm

thanks

Bolkonskij's picture
by Bolkonskij - 2020, June 30 - 4:21pm

Kudos to someone being 10 years old trying to code a browser for our old systems. Very neat!

fogWraith's picture
by fogWraith - 2020, June 30 - 4:07pm

Please try to clean up the page and work a little on the spelling, add a screenshot if possible.